﻿@page
@model DownloadPersonalDataModel
@{
    ViewData["Title"] = "دانلود اطلاعات شخصی";
    ViewData["ActivePage"] = ManageNavPages.PersonalData;
}

<h5>@ViewData["Title"]</h5>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}